Jump to content
Forum Support IPS4
Do you want to join other users of our team? Do not hesitate to register.

Sign In



Or sign in with one of these services

  • Content Count

    6
  • Group: Members

    cocucka

  • Joined

  • Last visited

About cocucka

  • Rank
    Новичок

Контакты

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

Enable
  1. Автор на офф сайте выложил новую версию - 1.0.1 Я был прав,ошибка в модуле 😐
  2. Так и я про робокассу [Скрытый контент] Compatibility 4.4,и все работает на 4.4.2,а вот яндекс нет.
  3. А почему тогда robokassa работает без проблем? Приложение тоже для 4.4
  4. Приветствую!Подскажите,кто ставил это приложение. У меня после совершения покупки при переходе на страницу оплаты яндекса возникает ошибка: К сожалению, возникла проблема Запрашиваемая страница не существует Код ошибки: 1S160/2 Настройки все правильные,ips 4.4.2 Похоже,что приложение нерабочее😐
  5. cocucka

    Share on Vkontakte

    А это будет работать на ips 4.4? Файлы аж 2016 года🙄
  6. А это будет работать на ips 4.4? Файлы аж 2016 года🙄
×